/*Start navigation*/
@import 'fontello.css';
.animenu__toggle {
  background-color: #111;
  border: 0 none;
  cursor: pointer;
  display: none;
  height: 40px;
  padding: 10px;
  width: 40px;
}
.animenu__toggle:hover {
  background-color: #0186ba;
}
.animenu__toggle__bar {
  background-color: #fff;
  display: block;
  height: 2px;
  transition: all 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55) 0s;
  width: 20px;
}
.animenu__toggle__bar + .animenu__toggle__bar {
  margin-top: 4px;
}
.animenu__toggle--active .animenu__toggle__bar {
  margin: 0;
  position: absolute;
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(1) {
  transform: rotate(45deg);
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(2) {
  opacity: 0;
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(3) {
  transform: rotate(-45deg);
}
.animenu {
  position: relative;
  display: block;
  background: #5c9841;
}
.animenu a.btn {
  color: #000000;
}
.animenu ul {
  font: 0 "Open Sans", Arial, Helvetica;
  list-style: outside none none;
  padding: 0;
  margin-bottom: 0;
}
.animenu li,
.animenu a {
  display: inline-block;
  font-size: 15px;
}
.animenu a {
  color: #FFFFFF;
  text-decoration: none;
}
.animenu__nav > li {
  position: relative;
}
.animenu__nav > li > a {
  padding: 10px 30px;
  text-transform: uppercase;
}
.animenu__nav > li > a:first-child:nth-last-child(2):before {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: currentcolor transparent -moz-use-text-color;
  border-image: none;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-style: solid solid none;
  border-width: 4px 4px 0;
  content: "";
  margin-top: -2px;
  position: absolute;
  right: 10px;
  top: 50%;
}
.animenu__nav > li:hover > ul {
  margin: 0;
  opacity: 1;
  visibility: visible;
}
.animenu__nav > li:hover > a {
  color: #fff;
}
.animenu__nav__child {
  background: linear-gradient(#4c8237, #7ec649);
  left: 0;
  margin: 20px 0 0;
  min-width: 100%;
  opacity: 0;
  position: absolute;
  top: 100%;
  transition: margin 0.15s ease 0s, opacity 0.15s ease 0s;
  visibility: hidden;
  z-index: 52;
}
.animenu__nav__child > li {
  border-bottom: 1px solid #515151;
  width: 100%;
}
.animenu__nav__child > li:first-child > a:after {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-bottom-color: inherit;
  border-image: none;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-style: none solid solid;
  border-top: 0 none;
  border-width: 0 6px 6px;
  content: "";
  height: 0;
  left: 1em;
  position: absolute;
  top: -6px;
  width: 0;
}
.animenu__nav__child > li:last-child {
  border: 0 none;
}
.animenu__nav__child a {
  border-color: #373737;
  padding: 10px;
  width: 100%;
}
.animenu__nav__child a:hover {
  background: #7fce5b;
  border-color: white;
  color: #fff;
}
@media screen and (max-width: 992px) {
  .gsm-wrapper-toggle {
    padding-left: 6px;
  }
  .animenu__toggle {
    display: inline-block;
  }
  .animenu__nav,
  .animenu__nav__child {
    display: none;
  }
  .animenu__nav {
    margin: 10px 0;
  }
  .animenu__nav > li {
    border-bottom: 1px solid #515151;
    border-right: 0 none;
    width: 100%;
  }
  .animenu__nav > li:last-child {
    border: 0 none;
  }
  .animenu__nav > li:first-child > a:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: inherit;
    border-image: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-style: none solid solid;
    border-top: 0 none;
    border-width: 0 6px 6px;
    content: "";
    height: 0;
    left: 1em;
    position: absolute;
    top: -6px;
    width: 0;
  }
  .animenu__nav > li > a {
    border-color: #111;
    padding: 10px;
    position: relative;
    width: 100%;
  }
  .animenu__nav a:hover {
    background-color: #0186ba;
    border-color: #0186ba;
    color: #fff;
  }
  .animenu__nav__child {
    background-color: #373737;
    margin: 0;
    opacity: 1;
    position: static;
    transition: none 0s ease 0s ;
    visibility: visible;
  }
  .animenu__nav__child > li:first-child > a:after {
    content: none;
  }
  .animenu__nav__child a {
    padding-left: 20px;
    width: 100%;
  }
}
.animenu__nav--open {
  display: block !important;
}
.animenu__nav--open .animenu__nav__child {
  display: block;
}
/*End Navigation*/
html {
  height: 100%;
}
html body {
  height: 100%;
  min-height: 100%;
}
html body .gis-content-wrapper {
  padding-bottom: 80px;
  height: auto;
  min-height: 100%;
}
@media screen and (max-width: 767px) {
  html body .gis-content-wrapper {
    padding-bottom: 160px;
  }
}
.gis-logo {
  text-align: center;
}
.gis-logo a {
  outline-style: none;
}
.gis-logo a img {
  width: 100%;
}
.carousel-inner .item img {
  width: 100%;
  height: auto;
}
.carousel-inner .carousel-caption {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
  bottom: 0;
  left: 0;
  padding: 10px 15px 5px;
  position: absolute;
  right: 0;
}
.carousel-inner .carousel-caption h4 {
  text-align: right;
  font-size: 24px;
}
@media screen and (max-width: 960px) {
  .carousel-inner .carousel-caption h4 {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .carousel-inner .carousel-caption h4 {
    font-size: 10px;
  }
}
@media screen and (max-width: 400px) {
  .carousel-inner .carousel-caption h4 {
    font-size: 8px;
  }
}
.gis-top-container {
  position: relative;
  width: 100%;
}
.gis-top-container a {
  outline: none;
}
.gis-top-container .gis-wrapper-background {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.gis-top-container .gis-wrapper-background iframe,
.gis-top-container .gis-wrapper-background object,
.gis-top-container .gis-wrapper-background embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.gis-top-container .gis-wrapper-background img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 10;
}
.gis-top-container .gis-event-table-wrapper {
  color: #FFFFFF;
  position: absolute;
  width: 100%;
  top: 26%;
  text-transform: uppercase;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 40px;
}
@media screen and (max-width: 1200px) {
  .gis-top-container .gis-event-table-wrapper {
    font-size: 32px;
  }
}
@media screen and (max-width: 992px) {
  .gis-top-container .gis-event-table-wrapper {
    font-size: 26px;
  }
}
@media screen and (max-width: 540px) {
  .gis-top-container .gis-event-table-wrapper {
    font-size: 22px;
  }
}
@media screen and (max-width: 386px) {
  .gis-top-container .gis-event-table-wrapper {
    font-size: 16px;
  }
}
.gis-top-container .gis-event-table-wrapper a {
  text-decoration: none;
  padding: 18px 54px;
}
@media screen and (max-width: 991px) {
  .gis-top-container .gis-event-table-wrapper a {
    padding: 14px 48px;
  }
}
@media screen and (max-width: 632px) {
  .gis-top-container .gis-event-table-wrapper a {
    padding: 12px 46px;
  }
}
@media screen and (max-width: 540px) {
  .gis-top-container .gis-event-table-wrapper a {
    padding: 8px 40px;
  }
}
.gis-top-container .gis-event-table-wrapper a.gis-big-play {
  color: #FFFFFF;
  font-size: 20px;
  text-transform: uppercase;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: 2px solid #FFFFFF;
}
@media screen and (max-width: 991px) {
  .gis-top-container .gis-event-table-wrapper a.gis-big-play {
    font-size: 14px;
  }
}
@media screen and (max-width: 540px) {
  .gis-top-container .gis-event-table-wrapper a.gis-big-play {
    font-size: 12px;
  }
}
.gis-top-container .gis-event-table-wrapper a.gis-auto-play {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .gis-top-container .gis-event-table-wrapper a.gis-auto-play {
    display: none;
  }
}
.gis-top-container .gis-top-title {
  margin: 0 auto;
  width: 96%;
}
@media screen and (max-width: 767px) {
  .gis-top-container .gis-top-title {
    width: 100%;
  }
}
.gis-top-container .gis-top-container-nav {
  position: absolute;
  bottom: 10%;
  width: 100%;
}
.gis-top-container .gis-top-container-nav .container {
  position: relative;
}
.gis-top-container .gis-top-container-nav .container .gis-nav-video {
  background-repeat: no-repeat;
  background-size: cover;
  float: right;
}
.gis-top-container .gis-top-container-nav .container .gis-nav-video a {
  font-size: 0;
  height: 16px;
  margin: 0 20px 0 0;
  display: inline;
  vertical-align: middle;
}
.gis-top-container .gis-top-container-nav .container .gis-nav-video a span {
  color: #FFFFFF;
  font-size: 14px;
  display: inline-block;
  vertical-align: middle;
  padding-right: 2px;
  min-width: 44px;
  box-sizing: border-box;
}
.gis-top-container .gis-top-container-nav,
.gis-top-container .gis-event-table-wrapper {
  z-index: 51;
}
.gis-content ul.gis-desh {
  list-style: disc;
}
.gis-content ul.gis-desh li:before {
  position: relative;
  left: -5px;
}
.gis-content .gis-bt-block {
  padding-top: 20px;
}
.gis-content .gis-module-link {
  vertical-align: middle;
  display: inline;
}
.gis-content .gis-module-link a,
.gis-content .gis-module-link span {
  text-decoration: none;
  text-transform: uppercase;
  color: #bb2417;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  display: inline;
  vertical-align: middle;
  font-weight: bold;
}
.gis-content .gis-module-link a span,
.gis-content .gis-module-link span span {
  display: inline-block;
  vertical-align: middle;
  padding-right: 8px;
}
.gis-content .gis-module-link .gis-minus {
  display: inline-block;
}
.gis-content .gis-module-link .gis-plus {
  display: none;
}
.gis-content .gis-module-link.collapsed .gis-minus {
  display: none;
}
.gis-content .gis-module-link.collapsed .gis-plus {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .gis-content .gis-module-link {
    width: 100%;
    display: block;
    background: #5c9841;
    position: static;
    text-align: center;
  }
  .gis-content .gis-module-link span {
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.gis-content .gis-twitter-widget {
  width: 64%;
  margin: 0 auto;
  text-align: center;
}
@media screen and (min-width: 1300px) {
  .gis-content .gis-twitter-widget {
    width: 70%;
  }
}
.gis-content .gis-see-more {
  padding-top: 40px;
}
.gis-content .gis-see-more a .gis-minus {
  display: inline-block;
}
.gis-content .gis-see-more a .gis-plus {
  display: none;
}
.gis-content .gis-see-more a.collapsed .gis-minus {
  display: none;
}
.gis-content .gis-see-more a.collapsed .gis-plus {
  display: inline-block;
}
.gis-content .gis-news-title {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 10px;
}
.gis-content iframe {
  margin-top: 10px;
  /*&.twitter-timeline {
      height: auto !important;
    }*/
}
.gis-button,
a.gis-button {
  display: inline-block;
  text-decoration: none;
  color: #ffffff;
  font-weight: 600;
  width: 208px;
  min-height: 58px;
  padding: 20px 0;
  background: #ca1322;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .gis-button,
  a.gis-button {
    width: 100%;
  }
}
.gsm-title {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 28px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.gsm-title.green {
  color: #5c9841;
}
.gsm-title.white {
  color: #FFFFFF;
}
.gis-big-p {
  margin-bottom: 40px;
}
.gis-delimiter span {
  border-bottom: 1px solid #c6c6c6;
  display: block;
  padding-top: 20px;
  margin-bottom: 20px;
}
.gis-rectangle {
  width: 100%;
  height: 100%;
}
.gis-rectangle-wrap {
  width: 100%;
  height: 100%;
}
.gis-rectangle-wrap .gis-rectangle {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 50 !important;
}
@media screen and (min-width: 767px) {
  .gis-wr-news {
    padding-bottom: 20px;
  }
}
.gis-wr-news .gis-position-link {
  position: absolute;
  bottom: -14px;
}
.gis-wr-news .gis-position-link .gis-see-more {
  margin: 0 auto;
}
/*Top*/
.gm-top-btn {
  position: absolute;
  right: 4px;
  top: 6px;
}
.gm-top-btn a.btn {
  padding: 2px 4px;
  border-radius: 0;
  border: none;
}
.gsm-content-indent p {
  text-indent: 20px;
}
.gsm-google-maps .gsm-map-canvas {
  width: 100%;
  height: 380px !important;
}
.gsm-footer {
  color: white;
  box-sizing: border-box;
  padding: 10px 0;
  width: 100%;
  background: #262729;
  clear: both;
  position: relative;
  height: auto;
  min-height: 80px;
  margin-top: -80px;
}
@media screen and (max-width: 767px) {
  .gsm-footer {
    height: auto;
    min-height: 160px;
    margin-top: -160px;
  }
}
@media screen and (min-width: 767px) {
  .gsm-footer p {
    white-space: nowrap;
  }
}
.gis-content {
  position: relative;
  padding-top: 32px;
  padding-bottom: 36px;
  background: #ffffff;
}
.gis-content a {
  outline-style: none;
  text-decoration: none;
}
.gis-content a.gis-doc {
  display: inline-block;
  max-width: 100px;
  text-align: center;
  vertical-align: top;
  margin-right: 12px;
}
.gis-content a.gis-doc span {
  font-size: 11px;
}
.gis-content a.gis-btn {
  width: 100%;
  display: block;
  background: #5c9841;
  position: static;
  text-align: center;
  color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0 2px #3e5172;
}
.gis-content a.gis-btn.gis-bold {
  font-weight: bold;
  font-size: 18px;
}
.gis-content button {
  border: none;
}
.gis-content button.gis-button {
  width: 120px;
}
.gis-content.gsm-green-class {
  background: #5c9841;
  color: white;
}
.gis-content .gsm-about-desc {
  font-size: 16px;
}
.gis-content .gsm-about-desc a {
  text-decoration: none;
  color: #ffffff;
}
.gis-social-link a {
  text-decoration: none;
  color: #ffffff;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .gis-social-link a {
    font-size: 20px;
    padding-right: 10px;
  }
}
.gis-social-link a:hover {
  color: #337ab7;
}
.gis-social-link a.icon-youtube:hover,
.gis-social-link a.icon-gplus:hover {
  color: #ca1322;
}
.gis-social-link a.icon-odnoklassniki:hover {
  color: #ffa930;
}
#map_canvas {
  width: 100%;
  height: 100%;
}
.sm-google-label {
  font-style: italic;
  color: #10520c;
  font-size: 12px;
  font-weight: bold;
}
.hidden-banner {
	display: none;
}